Loading...
Searching...
No Matches
etl::private_to_arithmetic::char_constant Struct Reference

## Additional Inherited Members

Static Public Attributes inherited from etl::private_to_arithmetic::char_statics< T >
static ETL_CONSTANT char | Positive_Char = '+'
static ETL_CONSTANT char | Negative_Char = '-'
static ETL_CONSTANT char | Radix_Point1_Char = '.'
static ETL_CONSTANT char | Radix_Point2_Char = ','
static ETL_CONSTANT char | Exponential_Char = 'e'

The documentation for this struct was generated from the following file:

- include/etl/to_arithmetic.h